<nav class="header-style container">
    <a href="/"><img src="{{ url('theme://dist/img/' ~ (grav.config.theme.logo|first).name )}}" alt="{{ grav.config.theme.logo_alt }}" /></a>
    <ul class="nav-links" itemscope itemtype="http://www.schema.org/SiteNavigationElement">
        {% for name, link in grav.config.theme.nav_header %}
                <li><a itemprop="url" class="nav-link" href="{{ link }}"><span itemprop="name">{{ name }}</span></a></li>
        {% endfor %}
    </ul>
</nav>